{
  "columns": [
    {
      "field": "wos_production_lot",
      "fieldx": "ld_work_atProductionLot",
      "width": 60,
      "name": "Valmistuserä"
    },
    {
      "field": "wos_work_phase",
      "fieldx": "ld_work_alWork_Phase",
      "width": 30,
      "name": "Vaihe"
    },
    {
      "field": "wos_production_lot__work_ph",
      "fieldx": "",
      "width": 80,
      "name": "Valmistuserä/Työvaihe"
    },
    {
      "field": "wos_work_load_group_id",
      "width": 40,
      "name": "Kuor.",
      "enterable": 1
    },
    {
      "field": "wos_work_phase_state",
      "fieldx": "ld_work_asWork_Phase_State",
      "width": 26,
      "name": "Tila"
    },
    {
      "field": "wos_work_description",
      "width": 100,
      "name": "Kuvaus"
    },
    {
      "field": "wos_start_date",
      "width": 50,
      "name": "Aloitus pv",
      "enterable": 1
    },

    {
      "field": "wpa_work_description",
      "width": 100,
      "name": "Kuvaus"
    },

    {
      "field": "wpa_start_employee_id",
      "width": 40,
      "name": "Aloittaja",
      "enterable": 1
    },
    {
      "field": "wpa_employee_id",
      "width": 40,
      "name": "Lopettaja",
      "enterable": 1
    },
    {
      "field": "wpa_production_lot",
      "width": 40,
      "name": "Valmistuserä",
      "enterable": 1
    },
    {
      "field": "wpa_work_phase_est_id",
      "width": 50,
      "name": "Työvaihenumero"
    },
    {
      "field": "wpa_type_",
      "width": 50,
      "name": "Tila"
    },
    {
      "field": "wpa_produced_amount",
      "width": 40,
      "name": "Tehty määrä",
      "enterable": 1
    },
    {
      "field": "wpa_start_date",
      "width": 40,
      "name": "Aloituspäivä",
      "enterable": 1
    },
    {
      "field": "wpa_start_time",
      "width": 40,
      "name": "Aloitusaika",
      "enterable": 1
    },
    {
      "field": "wpa_date_",
      "width": 40,
      "name": "Lopetuspäivä",
      "enterable": 1
    },
    {
      "field": "wpa_end_time",
      "width": 40,
      "name": "Lopetusaika",
      "enterable": 1
    },
    {
      "field": "wpa_record_id",
      "fieldx": "",
      "width": 100,
      "name": "Tallennus id"
    }
  ],
  "columns_old": [
    {
      "field": "wos_production_lot__work_ph",
      "width": 40,
      "name": "wos_production_lot__work_ph",
      "enterable": 1
    },
    {
      "field": "wpa_start_employee_id",
      "width": 50,
      "name": "wpa_start_employee_id",
      "enterable": 1
    },
    {
      "field": "wpa_production_lot",
      "width": 55,
      "name": "wpa_production_lot",
      "enterable": 1
    },
    {
      "field": "wpa_work_phase_est_id",
      "width": 40,
      "name": "wpa_work_phase_est_id",
      "enterable": 1
    },
    {
      "field": "wpa_type_",
      "width": 55,
      "name": "wpa_type_",
      "enterable": 1
    }
  ]
}
